﻿.article-box .title H2 {
    min-width: 210px;
}
#action_bar .mypagemenu {
    margin-left: -104px !important;
}

.nav-level-1 .submenu-container, 
.nav-level-1-wrapper, 
.link-list a.child,
.contact-accordion-header,
.downloadssection,
.dormertab_list li.active,
.specialbodytext {
    behavior: none;
}
.selectordrop select,
.droplayer {
    behavior: none;
}
.local_box .area-subbox select {
    visibility: visible !important;
}